<?php
define('CHARSET', '<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">');
define('SEARCHING', 'Searching, please wait...');
define('ACCEPTLICENSE', 'You must accept the license agreement!');
define('LICENSEMESSAGE', 'To be allowed to buy and use this product you have to accept the license agreement!');
define('CLOSEWINDOW', 'Close this window');
define('THEWORDAND', 'and');
define('JAVASCRIPTOOPS1', 'Whoops, we detected that your browser does not have JavaScript, or it is disabled.  Our product catalog requires that you have JavaScript enabled to order products.');
define('JAVASCRIPTOOPS2', 'offer free browsers which support JavaScript. If you are using a JavaScript compliant browser and still have problems, make sure you have JavaScript enabled in your browser\'s preferences.');
define('SELECTCATEGORY', 'Select');
define('POWEREDBYASHOP', 'Powered by AShop Software! Shopping Cart & Affiliate Marketing Software');
define('SUBTOTAL', 'Subtotal');
define('VIEWCART', 'View Cart');
define('CHECKOUT', 'Check out');
define('SEARCHRESULT', 'Search result');
define('NOMATCH', 'No matches were found for the specified search terms.');
define('DIRECTDOWNLOAD', 'Direct Download!');
define('INSTANTACCESS', 'Instant Access!');
define('EMAILDELIVERY', 'Direct Email Delivery!');
define('DOWNLOADDEMO', 'Download Preview/Demo');
define('DISCOUNTCODE', 'Discount code');
define('DISCOUNTEMAIL', 'email');
define('OPTIONAL', 'Optional');
define('QUANTITY', 'Quantity');
define('ADDTOCART', 'Put in shopping cart');
define('AGREE1', 'I confirm that I have read and agree to the');
define('AGREE2', 'terms of the license');
define('AGREE3', 'for');
define('BUY', 'Buy');
define('PRICE', 'Price');
define('AVAIL', 'In Stock');
define('QTY', 'Qty');
define('PAGE', 'Page');
define('NEXTPAGE', 'Next');
define('PREVIOUS', 'Previous');
define('ERROR1', 'Error');
define('ERROR2', 'An error has occurred accessing this shops database!');
define('ERROR3', 'The username or password used to access the database is incorrect!');
define('ERROR4', 'The name of the database is incorrect!');
define('CLICKTOENLARGE', 'Click to enlarge');
define('PRESSPLAY', 'Press Play to listen.');
define('BIDSLEFT', 'bids left.');
define('AUCTIONSTARTSIN', 'Auction starts in ');
define('DAYS', 'days');
define('HOURS', 'hours');
define('MINUTES', 'minutes');
define('CATEGORIES', 'Categories');
define('SUBSCRIBEBYRSS', 'Subscribe by RSS');
define('MOREIMAGES', 'More Images');
?>